*{
	font-family: "Hanuman" !important;
}
body{
	font-family: "Hanuman";
}
p{
	font-family: "Hanuman";
}
a{
	font-family: "Hanuman";
}
h1,h2,h3,h4,h5,h6{
	font-family: "Hanuman";
}
#Hat_scroll{
	font-family: "Times New Roman", Georgia, Serif !important;
}
.caption p{
	font-family: "Hanuman";
}
.title_home{
	font-family: "Hanuman";
}
.all_title {
    color: #2980b9;
    font-family: 'Hanuman';
    margin-bottom: 20px;
}
.wrapper_footer{
	font-family: "Hanuman";
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #0061A4;
    background: none;
    font-size: 18px;
    font-family: "Hanuman";
}
.navbar-default .navbar-nav > li > a {
    color: #777;
    font-size: 18px;
    font-family: 'Hanuman';
}
.navbar-default .navbar-nav > li > a:hover {
    color: #777;
	font-size: 18px;
	font-family: 'Hanuman';
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background: none;
	font-size: 18px;
	font-family: 'Hanuman';
}

@media(max-width:992px){
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		color: #0061A4;
		background: none;
		font-size: 14px;
		font-family: "Hanuman";
	}
	.navbar-default .navbar-nav > li > a {
		color: #777;
		font-size: 14px;
		font-family: 'Hanuman';
	}
	.navbar-default .navbar-nav > li > a:hover {
		color: #777;
		font-size: 14px;
		font-family: 'Hanuman';
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
		color: #555;
		background: none;
		font-size: 14px;
		font-family: 'Hanuman';
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: 400;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
		font-size: 13px;
	}
}
.slide_home .owl-prev .glyphicon {
    position: absolute;
    display: inline-block;
    font-family: 'Glyphicons Halflings' !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    color: #c7c7c7;
    left: -35px;
    top: 80px;
}
.slide_home .owl-next .glyphicon {
    position: absolute;
    display: inline-block;
    font-family: 'Glyphicons Halflings' !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    color: #c7c7c7;
    right: -35px;
    top: 80px;
}